lttng-tools: Use versioned dependency on lttng libraries
authorEsben Haabendal <esben.haabendal@prevas.dk>
Wed, 26 Mar 2014 13:18:26 +0000 (14:18 +0100)
committerEsben Haabendal <esben.haabendal@prevas.dk>
Wed, 26 Mar 2014 13:31:09 +0000 (14:31 +0100)
commitce9f2031f8ef476a7503fe1b111da30375d793a5
treeb20c884a81f654ed8d5464b3f93b7bc7e2bf27da
parent34831028fadf14e3bd4aa10d43aff9c137b0e2c6
lttng-tools: Use versioned dependency on lttng libraries

By depending on the versioned library provides, we by side effect also get
the (currently) correct library versions.

Signed-off-by: Esben Haabendal <esben.haabendal@prevas.dk>
recipes/lttng/lttng-tools-split.inc